Subject: [mobile-ip] Questions about Route Optimization in MIPv4

From: [email-masked]
Date: Tue, 1 May 2001 11:29:25 +0900

Hello, All ...

I have some questions about Route Optimization in MIP...
It is somewhat an old story...

In IMHP (Internet Mobile Host Protocol), the origin of Route Optimization in
MIP,
there is a notion of "Cache Agent" that is a intermediate router capable of
caching a binding for MN...
Why was "Cache Agent" excluded from Route Optimization in MIP I-D when
adopted by WG ?
Is it not workable ? And if Yes, Why ?
cf. "Intercepting Location Updates" by Cheng-Yin Lee, et al. attempted a
similar work...
    IMHO, it was a good conception. But that internet-draft was rejected at
IETF 49...

Another question,
I have just found another work for Route Optimization...
The title of Internet-Draft was 
	"Routing optimization by a router with cache agent functionality"
	<draft-okanoue-mobileip-R+A-00.txt> by Kazuhiro Okanoue
I want to know about that and I tried to get that...
But I couldn't find that Internet-Draft...
If anyone know whereabouts of that document, please let me know where I can
get it...

Thanks in advance....

Regards, 
Hyun Seo